Opened 11 years ago

Closed 11 years ago

#3843 closed Bug (duplicate)

incompatible with transmission-remote (dotnet)

Reported by: starmoon Owned by:
Priority: Normal Milestone: None Set
Component: Transmission Version: 2.13
Severity: Normal Keywords:
Cc:

Description

current svn check (since switch to libevent2).

transmission-remote-GUI and transmission-remote-dotnet can't connect to transmission-daemon.

reporting unable to phase server response (Jayrock.Json..JsonExcetion?)

Change History (2)

comment:1 Changed 11 years ago by gunzip

seeing a similar problem with transmission-remote-cli.py, which always had worked flawlessly with all previous versions of transmission-daemon, repeatedly crashes to the point it is barely usable anymore. error starts off as

"Cannot not parse response: {"arguments":{"torrents" ..."


Linux Debian, transmission-daemon 2.13+ (11558)

Last edited 11 years ago by gunzip (previous) (diff)

comment:2 Changed 11 years ago by charles

  • Resolution set to duplicate
  • Status changed from new to closed
  • Summary changed from incompatibal with transmission-remote (dotnet) to incompatible with transmission-remote (dotnet)

Thanks for this report. This broke because of the commit for #3836, which is still listed as open, so I'm going to handle this issue in that ticket.

Note: See TracTickets for help on using tickets.